<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Runtime](./three-loader-3dtiles.runtime.md) &gt; [getLatLongHeightFromPosition](./three-loader-3dtiles.runtime.getlatlongheightfromposition.md)

## Runtime.getLatLongHeightFromPosition() method

When viewing a Geo-located tileset, get the [GeoCoord](./three-loader-3dtiles.geocoord.md) value from a world-space `Vector3`<!-- -->.

<b>Signature:</b>

```typescript
getLatLongHeightFromPosition(Vector3: any): GeoCoord;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  Vector3 | any |  |

<b>Returns:</b>

GeoCoord

